@font-face { font-family: 'GEDinarOne-Medium'; src: url('http://ggsboweb.asra3host.com/wp-content/themes/xtra/font/GEDinarOne-Medium.eot?#iefix') format('embedded-opentype'), url('http://ggsbo.org/wp-content/themes/xtra/font/GEDinarOne-Medium.otf') format('opentype'), url('http://ggsbo.org/wp-content/themes/xtra/font/GEDinarOne-Medium.woff') format('woff'), url('http://ggsbo.org/wp-content/themes/xtra/font/GEDinarOne-Medium.ttf') format('truetype'), url('http://ggsbo.org/wp-content/themes/xtra/font/GEDinarOne-Medium.svg#GEDinarOne-Medium') format('svg'); font-weight: normal; font-style: normal; }


body {
	background: #fff;
	font-family: "GEDinarOne-Medium";

	font-size: 16px
}

body.rtl, .rtl form {
	direction: rtl;
	font-family: "GEDinarOne-Medium";
}